dateModified: 1670009917
email:
  fromEmail: lebontdu@gmail.com
  fromName: Lebontdu
  transportType: craft\mail\transportadapters\Sendmail
meta:
  __names__:
    8cc13e1d-86d3-434e-9373-a8f0d9ba7868: Lebontdu # Lebontdu
    51ef2441-5212-45c0-8c6b-2dba8626dc88: Blog # Blog
    62afebe5-28d0-4657-a286-e422553cdab2: 'Par défaut' # Par défaut
    a930a607-e17b-4ccd-b5f9-12e35b4d1783: Common # Common
    ac40a3bc-02e1-4ed6-93c6-36da0ec678d1: Lebontdu # Lebontdu
    b7270bb7-6ff3-441e-b3b6-436b6140a47e: 'Blog Categories' # Blog Categories
    bfe08129-d0e5-4d40-9490-46508566f13b: 'Blog Post Fields' # Blog Post Fields
    d40b9c00-268b-491c-bbd7-c47f5bcbcf57: Blog # Blog
plugins:
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: Lebontdu
  retryDuration: null
  schemaVersion: 3.7.33
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
